#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: uri-bytestring
version: 0.2.3.3
id: uri-bytestring-0.2.3.3-6gZSoO68ovv4O8crXfk0kA
key: uri-bytestring-0.2.3.3-6gZSoO68ovv4O8crXfk0kA
license: BSD3
copyright: Soostone Inc.
maintainer: Michael Xavier <michael.xavier@soostone.com>
homepage: https://github.com/Soostone/uri-bytestring
synopsis: Haskell URI parsing as ByteStrings
description:
    uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.
category: Web
author: Doug Beardsley, Michael Xavier
exposed: True
indefinite: False
exposed-modules:
    URI.ByteString URI.ByteString.QQ
hidden-modules: URI.ByteString.Lens URI.ByteString.Types
                URI.ByteString.Internal
abi: 60e00b6a0feae8eb99f33634244fbf0a
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/uri-bytestring-0.2.3.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/uri-bytestring-0.2.3.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/uri-bytestring-0.2.3.3
hs-libraries: HSuri-bytestring-0.2.3.3-6gZSoO68ovv4O8crXfk0kA
depends:
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm base-4.10.0.0
    bytestring-0.10.8.2 blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    template-haskell-2.12.0.0
    th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd containers-0.5.10.2
abi-depends: attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=abc33533d9d12ab781226d56fe2dc420
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=5f0b9ac0c18ceda00944b15fba2a2195
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd=d1bf02ded8443c8f8344e87f760bd5d3
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
haddock-interfaces: /usr/share/doc/haskell-uri-bytestring/html/uri-bytestring.haddock
haddock-html: /usr/share/doc/haskell-uri-bytestring/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

